package com.ycwl.basic.model.mobile.statistic;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author：longbinbin
 * @Date：2024/12/11 18:23
 */
@Data
@ApiModel("移动端订单金额、预览_支付转化率、扫码_付费用户转化率统计结果类")
public class AppSta1VO {
    @ApiModelProperty("现在的数据 支付订单金额")
    private String nowOrderAmount;
    @ApiModelProperty("上一期的数据 支付订单金额")
    private String previousOrderAmount;
    @ApiModelProperty("现在的数据 预览_支付转化率")
    private String nowPreviewPay;
    @ApiModelProperty("上一期的数据 预览_支付转化率")
    private String previousPreviewPay;
    @ApiModelProperty("现在的数据 扫码_付费用户转化率")
    private String nowScanCodePay;
    @ApiModelProperty("上一期的数据 扫码_付费用户转化率")
    private String previousScanCodePay;
}
