package com.ycwl.basic.model.mobile.statistic;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author：longbinbin
 * @Date：2024/12/11 18:23
 */
@Data
@ApiModel("移动端支付订单数、现场订单数、推送订单数统计结果类")
public class AppSta2VO {
    @ApiModelProperty("现在的数据 支付订单数")
    private Integer nowPayOrderNum;
    @ApiModelProperty("上一期的数据 支付订单数")
    private Integer previousPayOrderNum;
    @ApiModelProperty("现在的数据 现场订单数")
    private Integer nowSceneOrderNum;
    @ApiModelProperty("上一期的数据 现场订单数")
    private Integer previousSceneOrderNum;
    @ApiModelProperty("现在的数据 推送订单数")
    private Integer nowPushOrderNum;
    @ApiModelProperty("上一期的数据 推送订单数")
    private Integer previousPushOrderNum;
}
