package com.ycwl.basic.model.mobile.statistic;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author：longbinbin
 * @Date：2024/12/11 18:23
 */
@Data
@ApiModel("移动端扫码访问人数、推送订阅人数、预览视频人数统计结果类")
public class AppSta3VO {
    @ApiModelProperty("现在的数据 扫码访问人数")
    private Integer nowScanCodeOfPeopleNum;
    @ApiModelProperty("上一期的数据 扫码访问人数")
    private Integer previousScanCodeOfPeopleNum;
    @ApiModelProperty("现在的数据 推送订阅人数")
    private Integer nowPushOfPeopleNum;
    @ApiModelProperty("上一期的数据 推送订阅人数")
    private Integer previousPushOfPeopleNum;
    @ApiModelProperty("现在的数据 预览视频人数")
    private Integer nowPreviewVideoOfPeopleNum;
    @ApiModelProperty("上一期的数据 预览视频人数")
    private Integer previousPreviewVideoOfPeopleNum;
}
