package com.ycwl.basic.model.mobile.statistic;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/11 19:03
 */
@Data
@ApiModel("移动端公用请求参数")
public class CommonQueryReq {
    @ApiModelProperty(value = "查询统计纬度 0今天、1昨天、2-近一周（7天）、3-近30天、4-近1年")
    private Integer standard;
    @ApiModelProperty(value = "景区id")
    private Long scenicId;
    private Date startTime;
    private Date endTime;
}
